@charset "UTF-8";

.l_main .is_h2{
	color: #fff;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: center;
	gap: 25px;
	width: fit-content;
	margin: 0 auto;
	padding: 0 0 40px 0;
	writing-mode: horizontal-tb;
	text-align: left;
}

.l_main .is_h2 strong{
	color: #ca3a1c;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	gap: 25px;
	margin: 0;
	writing-mode: horizontal-tb;
}

.l_main .is_h2 .is_culture{
	display: block;
	writing-mode: vertical-rl;
	text-orientation: mixed;
	white-space: nowrap;
}

.l_main .is_h2 .is_period{
	display: block;
	writing-mode: vertical-rl;
	text-orientation: mixed;
	white-space: nowrap;
}

.l_main .is_h2 .is_title{
	display: block;
	writing-mode: vertical-rl;
	text-orientation: mixed;
	white-space: nowrap;
}

.l_main .is_h2 .is_culture,
.l_main .is_h2 .is_period{
	position: relative;
	display: block;
	writing-mode: vertical-rl;
	text-orientation: mixed;
}

.l_main .is_h2 .is_culture{
	padding: 0;
}

.l_main .is_h2 .is_culture_text{
	padding-top: 25px;
}

.l_main .is_h2 .is_kakko_start,
.l_main .is_h2 .is_kakko_end{
	position: absolute;
	writing-mode: horizontal-tb;
	line-height: 1;
	font-weight: 400;
}

.l_main .is_h2 .is_kakko_start{
	top: -4%;
	right: 0;
	transform: rotate(90deg);
	transform-origin: center;
}

.l_main .is_h2 .is_kakko_end{
	bottom: -14%;
	left: 16%;
	transform: rotate(90deg);
	transform-origin: center;
}

.l_main .is_maintxt,
.l_main .is_h3,
.l_main.l_culture p{
	color: #fff;
}

.l_main .md_culture li{
	border-top: rgba(255, 255, 255, 0.5) 1px solid;
	margin: 80px 0 0 0;
	padding: 80px 0 0 0;
}

.l_main .md_culture li .md_spotname{
	color: #ca3a1c;
	font-family: 'YakuHanMP', "Noto Serif JP", sans-serif;
	font-size: 125%;
	font-weight: 700;
	line-height: 1.2;
	text-align: center;
	padding: 0 0 20px 0;
}

.l_main .md_culture .md_spotname strong{
	font-size: 200%;
	padding-left: 10px
}

.l_main .md_culture .md_spotname + p{
	font-size: 112%;
	text-align: center;
}

.l_main .md_culture .md_cont2{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding: 40px 0 0 0;
	gap: 40px;
}

.l_main .md_culture .md_cont2 p{
	/*text-align: center;*/
}

.l_main .md_culture .is_item{
	text-align: left;
	display: flex;
	/*justify-content: center;*/
	align-items: center;
}

.l_main .md_culture .is_item img{
	width: 70px;
	margin-right: 10px;
}

.l_main .md_culture a{
	color: #fff;
	margin: 0 10px;
}

.l_main .md_culture .md_cont2 p:nth-child(1){
	padding: 0 0 20px 0;
}

@media only screen and (max-width: 767.98px){
	.l_main .md_culture .md_spotname strong{
		font-size: 175%;
	}
	
	.l_main .md_culture li{
		margin: 40px 0 0 0;
		padding: 40px 0 0 0;
	}
	
	.l_main .md_culture .md_spotname + p{
		text-align: justify;
	}
	
	.l_main .md_culture .md_spotname + p br{
		display: none;
	}

}
